.card-info {
    font-weight: 600;
    font-size: rem(14);
    line-height: rem(20);
    height: rem(508);
    overflow: hidden;
    position: relative;
    border-radius: rem(12);

    &__image {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;
    }

    &__content {
        z-index: 10;
        padding: rem(28);
        position: relative;
    }

    &__title {
        font-size: rem(24);
        line-height: rem(24);
        margin-bottom: rem(16);
    }

    @include media-breakpoint-up(md) {
        font-size: rem(16);
        line-height: rem(22);

        &__content {
            padding: rem(32);
        }
    }
}

[data-cleaning] {
    overflow: visible;

    .swiper-slide {
        width: rem(268);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(298);
        }
    }

    @include media-breakpoint-up(xl) {

        .swiper-slide {
            width: rem(312);
        }
    }
}
